Subject: Ticket Assigned - delivery
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Mon, 22 Feb 2021 09:34:29 +0000 (UTC)

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery User                    hello           01:16 PM, 22nd Feb                   Bot                   Hi again!           01:16 PM, 22nd Feb                     User                    my order is still not ready to collect           01:16 PM, 22nd Feb                     User                    why is it taking so long           01:16 PM, 22nd Feb                   Juhi                   Hi, Thank you for contacting us. My name is Juhi, I will be happy to assist you.           01:20 PM, 22nd Feb                   Juhi                   Could you please share your order number so that I can assist you further?           01:22 PM, 22nd Feb                     User                    yes juhi           01:22 PM, 22nd Feb                     User                    6275872680           01:24 PM, 22nd Feb                     User                    my order number      
      01:24 PM, 22nd Feb                     User                    let me know today will it get ready or not           01:24 PM, 22nd Feb                   Juhi                   Please stay on hold while I retrieve the information.           01:29 PM, 22nd Feb                   Juhi                   it usually takes 3-5 days for any order to be delivered to the custome.           01:31 PM, 22nd Feb                   Juhi                   Sorry I did not receive any response from you.  I'll be stepping out of chat for now, but feel free to chat with us again if you need help.           01:34 PM, 22nd Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2138716